.infinity-carousel {
	padding-bottom: 10px;
}

.infinity-carousel .nav {
  color: white;
  font-weight: bold;
  font-size: 2em;
  background-color: #333333;
}

.infinity-carousel .nav.prev:before { content: '<'; }

.infinity-carousel .nav.next:before { content: '>'; }

.infinity-carousel .slides > * { 
xoutline: 1px solid #ddd;
 }

.infinity-carousel .img-wrap {
  background-color: #aaa;

}

.infinity-carousel .slides > *:nth-child(odd) .img-wrap { background-color: #ddd; }

.infinity-carousel {
  position: relative;
  overflow: hidden;
}

.infinity-carousel .no-transition { transition: none!important; }

.infinity-carousel .nav {
	position: absolute;
	display: block;
	width: 40px;
	height: 45px;
	top: 50px;
	z-index: 50;
	opacity: 0.9;
	border: 0;
	cursor: pointer;
	-webkit-apperance: none;
}

.infinity-carousel .nav:hover { opacity: 1; }

.infinity-carousel .nav.next { right: 0; }

.infinity-carousel .center {
	position: relative;
	width: 180px;
	height: 270px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.infinity-carousel .text {
  position: relative;
  width: 180px;
  height: 75px;
  margin: 0 auto;
  text-align: center;
  opacity: 0.4;
  transition: opacity 0.8s linear;
}

.infinity-carousel .active .text { opacity: 1; }

.infinity-carousel .slides {
  position: absolute;
  width: 100000px;
  height: 100%;
  transition: all 0.8s;
}

.infinity-carousel .slides > * {
  position: relative;
  float: left;
  width: 180px;
  height: 100%;
  text-align: center;
  overflow: hidden;
}
.infinity-carousel .slides .pic{
	float: left;
	top: 0px;
	position: fixed;
	z-index: 9999;
}

.infinity-carousel .img-wrap {
  width: 166px;
  height: 144px;
  margin: 0 auto;
  overflow: hidden;
}

.infinity-carousel img { height: 100%; }

.infinity-carousel p img{
    height:20px;
    width:30px;
    padding: 0;
    margin: 0;
    padding-right: 8px;
    padding-left: 4px;
    float: left;
}
